a:link {  font-family: "宋体"; font-size: 14.8px; color: #BCBCBC; text-decoration: none; line-height: 150%}
a:visited {  font-family: "宋体"; font-size: 14.8px; color: #BCBCBC; text-decoration: none; line-height: 150%}
a:hover {  font-family: "宋体"; font-size: 14.8px; color: #FFFFFF; line-height: 150%}
a.white12:link {  font-family: "宋体"; font-size: 12.8px; color: #ffffff; text-decoration: none; line-height: 150%}
a.white12:visited {  font-family: "宋体"; font-size: 12.8px; color: #ffffff; text-decoration: none; line-height: 150%}
a.white12:hover {  font-family: "宋体"; font-size: 12.8px; color: #bcbcbc; line-height: 150%}
a.white14:link {  font-family: "宋体"; font-size: 14.8px; color: #ffffff; text-decoration: none; line-height: 150%}
a.white14:visited {  font-family: "宋体"; font-size: 14.8px; color: #ffffff; text-decoration: none; line-height: 150%}
a.white14:hover {  font-family: "宋体"; font-size: 14.8px; color: #bcbcbc; line-height: 150%}
a.black:link {  font-family: "宋体"; font-size: 12.8px; color: #000000; text-decoration: none}
a.black:visited {  font-family: "宋体"; font-size: 12.8px; color: #000000; text-decoration: none}
a.black:hover {  font-family: "宋体"; font-size: 12.8px; color: #cc0000}
.pt_12 {  font-family: "宋体"; font-size: 12.8px; line-height: 140%}
.pt_14 {  font-family: "宋体"; font-size: 14.8px; line-height: 150%}
.pt_20 {  font-family: "宋体"; font-size: 20px; line-height: 20px}
.pt_12_noheight {  font-family: "宋体"; font-size: 12px; line-height: 12px}
.right_table_bk {  background-attachment: scroll; background-image: url(http://imgs.xinhuanet.com/icon/video/lianghui/right_table_bk.gif); background-repeat: no-repeat; background-position: center bottom; background-color: #4D4D4D}
.e_14 {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 14px}
td {  color: #ffffff}
.copyright { font-family: "Arial", "宋体"; font-size: 12px; line-height: 180%}

